<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW6 - async-await</title>
</head>
<body>
    <div>
        <button class="btn">Знайти по IP</button>
    </div>
    <script src="app.js"></script>
</body>
</html>